/*     375065 : 타이틀 텍스트      */
.title__375065__ {font-size:0}
.title__375065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__375065__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__375065__.style_top p {padding-top:10px}
.title__375065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__375065__.style_right p {padding-right:14px}
.title__375065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__375065__.style_bottom p {padding-bottom:12px}
.title__375065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__375065__.style_left p {padding-left:14px}
.title__375065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__375065__.style_circle1 p {padding-left:18px}
.title__375065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__375065__.style_circle2 p {padding-left:18px}
.title__375065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__375065__ p {font-size:24px}
	.title__375065__.style_top p:before {width:24px}
	.title__375065__.style_right p:before {height:24px}
	.title__375065__.style_bottom p:before {width:24px}
	.title__375065__.style_left p:before {height:24px}
}

/*     944665 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__944665__ {max-width:1200px;margin:0 auto}

.pm-slide_img__944665__ a {display:block;border:none}
.pm-slide_img__944665__ a img {border:none}
.pm-slide_img__944665__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__944665__ .item {position:relative}
.pm-slide_img__944665__ .item img {vertical-align:top}
.pm-slide_img__944665__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__944665__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__944665__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__944665__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__944665__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__944665__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__944665__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__944665__ .owl-nav .owl-next {right:2px}
.pm-slide_img__944665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__944665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__944665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__944665__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__944665__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__944665__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__944665__ .active img {opacity:1}

.pm-slide_thum__944665__:after {content:'';display:block;clear:both}
.pm-slide_thum__944665__ .item {float:left;width:33.33%}

.pm-slide_gallery__944665__.empty__944665__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__944665__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__944665__ .item {width:16.66%}
}

.pm-slide_img__944665__.build_edit_mode .item {display:none}
.pm-slide_img__944665__.build_edit_mode .item img {width:100%}
.pm-slide_img__944665__.build_edit_mode .item:first-child {display:block}

